/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/



#address .name  { text-transform: uppercase; font-weight: bold; font-size:24px; }

#logo .name { text-transform: uppercase; font-weight: bold; font-size:14px;}

#nav {font-size: 90%;}

#nav a:link, #nav a:visited, ul li.name {color: #da1d1d;}

#container {
background: #ffffff url(../../uploads/2010/06/bg1.jpg) repeat-x top center;
}
#footer {
background-color: #CDCDCD;
}
#google-news a, div.widget_twitter_hash_tag p, div#google-news-inline a {
border-bottom: 1px solid #DDD;
font-size: 75%;
display: block;
padding: 5px 0px;
}
div.widget_twitter_hash_tag p a {display: inline;}
#google-news div div a:last-child, div.twitter-hash-tag-widget, div#google-news-inline div a:last-child  {border-bottom-color: #eeeeee;}

#nav a {
padding: 0px 5px;
}
#nav li {
margin: 0px 14px 0px 0px;
}

#loopedSlider .slides div.slide { position:relative; top:0; padding:20px 40px 15px; width:460px; display:none; }
.slider-nav {background-image: url(styles/grey_red/3.jpg);}
#loopedSlider .container { width:540px; min-height:250px; height:250px; overflow:hidden; 
position:relative;  font-size: 16px; color: #919191; background: #ffffff;}

.button, .button:visited, .reply a {
background-color: #0091D0;}

#topad, #address { float: right; text-align: right; } 
#address  { margin: 0 5px 0 0; color: #555;  }
#address .name  { font-weight: bold; font-size: 28px; }
#address .telephone, #address .email, #address .street  { font-size: 18px; line-height: 20px; }
#address .telephone { font-style: italic; }

#breadcrumb .post .title, .page .title  {  margin: 0 0 10px 0; line-height: 25px; font-size: 26px; }

#top-centre-box { float: right; height: 100px; width: 250px; margin-top: 10px; margin-bottom: 10px;  text-align: center; font-size: 14px; font-weight:bold; font-family: "Lucida Grande", Helvetica, Arial, Sans-serif; background: url(../../uploads/2011/06/World-IPv6-Day.jpg) }


#top-centre-box h3 {margin-top: 12px; line-height:26px}

#top-right-box { float: right; height: 100px; width: 250px; margin-top: 10px; margin-bottom: 10px;  text-align: center; font-size: 14px; font-weight:bold; font-family: "Lucida Grande", Helvetica, Arial, Sans-serif; background: url(../../uploads/2010/12/TextBox.png) }

#top-right-box h3 {margin-top: 12px; line-height:26px}

.post .title, .page .title  {  margin: 0 0 10px 0; line-height: 20px; font-size: 20px; }
